{
    "Version": "1.2",
    "Data": {
        "Source": "c:\\users\\benja\\desktop\\halloween jam\\illusions\\illusion-ue5\\hwanyoung2\\plugins\\fmodstudio\\source\\fmodstudio\\private\\fmodbanklookup.cpp",
        "ProvidedModule": "",
        "PCH": "c:\\users\\benja\\desktop\\halloween jam\\illusions\\illusion-ue5\\hwanyoung2\\plugins\\fmodstudio\\intermediate\\build\\win64\\unrealgame\\development\\fmodstudio\\pch.fmodstudio.h.pch",
        "Includes": [
            "c:\\users\\benja\\desktop\\halloween jam\\illusions\\illusion-ue5\\hwanyoung2\\plugins\\fmodstudio\\source\\fmodstudio\\private\\fmodbanklookup.h",
            "c:\\unreal engine\\ue_5.1\\engine\\source\\runtime\\engine\\classes\\engine\\datatable.h",
            "c:\\unreal engine\\ue_5.1\\engine\\source\\runtime\\engine\\public\\datatableutils.h",
            "c:\\unreal engine\\ue_5.1\\engine\\intermediate\\build\\win64\\unrealgame\\inc\\engine\\uht\\datatable.generated.h",
            "c:\\users\\benja\\desktop\\halloween jam\\illusions\\illusion-ue5\\hwanyoung2\\plugins\\fmodstudio\\intermediate\\build\\win64\\unrealgame\\inc\\fmodstudio\\uht\\fmodbanklookup.generated.h"
        ],
        "ImportedModules": [],
        "ImportedHeaderUnits": []
    }
}